using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
///OrderItemST 的摘要说明
/// </summary>
public class OrderItemST
{
    int itemId;
    int orderId;
    string proName;
    decimal listPrice;
    int qty;
    decimal totalPrice;
    int productId;

    public decimal ListPrice
    {
        get { return listPrice; }
        set { listPrice = value; }
    }
    public decimal TotalPrice
    {
        get { return totalPrice; }
        set { totalPrice = value; }
    }
    public string ProName
    {
        get { return proName; }
        set { proName = value; }
    }

    public int OrderId
    {
        get { return orderId; }
        set { orderId = value; }
    }
    public int ItemId
    {
        get { return itemId; }
        set { itemId = value; }
    }
    public int Qty
    {
        get { return qty; }
        set { qty = value; }
    }
    public int ProductId
    {
        get { return productId; }
        set { productId = value; }
    }

}
